Pulsa aquí para quitar la publicidad.

Problema Módulo xposed

Tema en 'Ecoo E04 Aurora Plus MTK6752' iniciado por cristinoxx, 29 May 2015.

  1. cristinoxx

    cristinoxx Simdualero de Oro

      236
      63
      14 Mar 2013
      Última edición: 29 May 2015
    • arrakis69ct

      arrakis69ct Simdualero de Oro

        215
        52
        17 May 2015
        cartagena
        Por gusto. Lo tienes puesto juraría que era incompatible

        Enviado desde mi Ecoo E04 3GB mediante Tapatalk
        Pd ya veo que estas toqueteando XD
         
        • Me Gusta Me Gusta x 1
        • cristinoxx

          cristinoxx Simdualero de Oro

            236
            63
            14 Mar 2013
            Gracias ya está solucionado. No me arrancaba el gravity box, me equivoque de Version, jejeje

            Enviado desde mi Ecoo E04 3GB mediante Tapatalk
             
          • Mishra

            Mishra Simdualero de Bronce

              18
              3
              14 May 2015
              Yo he querido instalar el xposed en el Ecoo pero me salen un aviso en rojo de que hay un problema Aliyun OS que puede ademas de no funcionar, producir problemas severos. Cuando voy a ver que es entiendo que pone algo sobre que la version de la rom esta basada en una version incompatible llamada asi, aliyun OS que por lo visto viene o usa un compilador llamado Jazz que es incompatible con Xposed.
              Por lo visto no tiene solucion aparente y hay que fastidiarse.
              Hay alguien que lo haya conseguido? Como lo ha hecho?
               
            • cristinoxx

              cristinoxx Simdualero de Oro

                236
                63
                14 Mar 2013
                @Mishra@Mishra
                A mi me ha pasado como a ti pero lo tengo instalado y funcionando perfecto con kk
                Da este error

                [​IMG]

                Pero tengo los módulos instalados y funcionando

                [​IMG]

                Un saludo.

                Enviado desde mi Ecoo E04 3GB mediante Tapatalk
                 
              • Mishra

                Mishra Simdualero de Bronce

                  18
                  3
                  14 May 2015
                  Gracias tio, le has echado un par. O ibas sobre seguro porque tenias un recovery preparado por si las moscas?. Te lo digo porque acabo de poner un post sobre ello dado que tengo un problema para hacer backups de la rom y no puedo hacerlo ahora mismo por lo que, si me toca a mi la china de que me pase algo a mi, que para eso soy unico:wink: luego no podria restaurar las cosas.

                  Un saludo.
                   
                • cristinoxx

                  cristinoxx Simdualero de Oro

                    236
                    63
                    14 Mar 2013
                    La verdad es que todavía no tengo recovery, pero habiendo roms no hay problema. Es lo próximo ahora, meterle recovery.

                    Enviado desde mi Ecoo E04 3GB mediante Tapatalk
                     
                  • arrakis69ct

                    arrakis69ct Simdualero de Oro

                      215
                      52
                      17 May 2015
                      cartagena
                      Por que estas con kk. Eso l explica todo

                      Enviado desde mi Ecoo E04 3GB mediante Tapatalk
                       
                    • Mishra

                      Mishra Simdualero de Bronce

                        18
                        3
                        14 May 2015
                        eso que significa que en lollipop no pasa?, cuando intentas ponerle el xposed no te sale ese mensaje de advertencia?
                         
                      • arrakis69ct

                        arrakis69ct Simdualero de Oro

                          215
                          52
                          17 May 2015
                          cartagena
                          No. Hasta lo que se en loli se lía parda y puede brickear

                          Enviado desde mi Ecoo E04 3GB mediante Tapatalk
                           
                        • Mishra

                          Mishra Simdualero de Bronce

                            18
                            3
                            14 May 2015
                            Entonces si te he entendido bien es que veo ese problema porque tengo kit kat instalado. La gente que tiene lollipop no puede instalarse xposed o al que le salga ese aviso si tiene lollipop que no se le ocurra tocar en instalar porque se brickea.
                            Es esto correcto?

                            Y dos: Que me recomendais? me la juego y le doy a instalar aunque me salga el mensaje?
                             
                          • arrakis69ct

                            arrakis69ct Simdualero de Oro

                              215
                              52
                              17 May 2015
                              cartagena
                              En mi caso y tengo loli si lo quiero instalar me sale gris y me dice que no esta soportado.

                              Enviado desde mi Ecoo E04 3GB mediante Tapatalk
                               
                            Verificación:
                            Borrador guardado Borrador eliminado

                            Compartir esta página

                            Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.